UUCICO(1M)

NAME
uucico - file transport program for the uucp system

SYNOPSIS
/usr/lib/uucp/uucico [ -r role_number ] [ -x debug_level ]
    [ -d spool_directory ] -s system_name

DESCRIPTION
Uucico is the file transport program for uucp work file transfers. The -r option should be specified as the digit 1 for master mode when uucico is started by a program or cron. Uux and uucp both queue jobs that will be transferred by uucico. It is normally started by the scheduler, uusched but can be started manually; this is done for debugging. For example, the shell Uutry starts uucico with debugging turned on. A single digit must be used for the -x option with higher numbers for more debugging.

FILES
/usr/lib/uucp/Systems
/usr/lib/uucp/Permissions
/usr/lib/uucp/Devices
/usr/lib/uucp/Maxuuxqts
/usr/lib/uucp/Maxuuscheds
/usr/spool/uucp/*
/usr/spool/locks/LCK*
/usr/spool/uucppublic/*

SEE ALSO
uucp(1c), uux(1c), uustat(1c), uusched(1m)

BUGS